<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/beck.bayportalrsp.text" full-path="/bayportalrsp/Y-300-Z-BECKRS-B-2025-N-38848.xml" />
	<file-entry media-type="image/png" full-path="/img/GRURRS_2025_38848-1-de.jpg" />
	<file-entry media-type="image/png" full-path="/img/GRURRS_2025_38848-2-de.jpg" />
	<file-entry media-type="image/png" full-path="/img/GRURRS_2025_38848-3-de.jpg" />
	<file-entry media-type="image/png" full-path="/img/GRURRS_2025_38848-4-de.jpg" />
	<file-entry media-type="image/png" full-path="/img/GRURRS_2025_38848-5-de.jpg" />
	<file-entry media-type="image/png" full-path="/img/GRURRS_2025_38848-6-de.jpg" />
	<file-entry media-type="image/png" full-path="/img/GRURRS_2025_38848-7-de.jpg" />
	<file-entry media-type="image/png" full-path="/img/GRURRS_2025_38848-8-de.jpg" />
</manifest>